Subject: RE: [lojban] Random lojban questions/annoyances.

From: "And Rosta" <[email-masked]>
Date: Sat, 24 Mar 2001 22:19:17 -0000

Lojbab:
> The current definition is NOT a single word, and the whole must be used to 
> get the meaning. There MUST be an epistemology, which COULD be 
> belief. But I can "know" something by one epistemology and "know" the 
> exact opposite by a different epistemology, in Lojban.

Could you explain what an epistemology is, and give a couple examples
of how one can "know" something by one epistemology and "know" the 
exact opposite by a different epistemology?

I didn't understand the example about two experimenters that you gave
to Jorge.

--And.